.diaMarcado{
	font:bold;
	background-color: rgba(0, 139, 253,0.7);
}

.diaMarcado:hover{
	font:bold;
	background-color:rgb(0, 139, 253);
}

.diaNoMarcado{
	font:bold;
	color: white;
	background-color: rgba(193, 193, 193,0.3);
}

.contenedorDia{
	width: 30px;
	height: 30px;
	border-radius: 5px;
}
.centrarContenido{
	display: grid;
	place-items: center;
}
.td{
	width: 30px;
	height: 30px;
	font-size: 15px;
	padding: 3px;
	align-content: center;
}
.td a{
	color: white;
}
.tr{
	width: auto;
	height: 25px;
}
.tr th{
	background-color: #1D669C;
	color: white;
	border-radius: 3px;
}
.td_contenedor_calendario{
    place-items: center;
    height: auto;

}
/* estilos para el titulo del calendario  */
.td-w-1{
	width: 25px;
}
.td-w-2{
	width: 200px;
}
.td-w-3{
	width: 250px;
}
.tr-border{
	border:1px solid black;
}
.cal-titulo{
	color: white;
	background-color: #1D669C;
	text-align: center;
	padding: 5px;
}

.texto-color{
	color: white;
}
